Table of Contents

Search

  1. Version 6.5 HotFix 1
  2. Version 6.5
  3. Version 6.4.4
  4. Version 6.4.3 HotFix 1
  5. Version 6.4.3
  6. Version 6.4 HotFix 2
  7. Version 6.4 HotFix 1
  8. Version 6.4

Data Vault Clients

Data Vault Clients

Beginning in version 6.4.3, you must upgrade all Data Vault clients, such as SSASQL and SSAADMIN, to the 6.4.3 version. Data Vault clients from versions 6.4 - 6.4 HotFix 2 are incompatible with the 6.4.3 Data Vault server in SSL mode.


Updated October 17, 2019